
Foreman - Bug #8666

Encoding issue after upgrading Foreman from 1.6.2 to 1.7.0

12/11/2014 07:38 AM - Anthony Lapenna

Status: Feedback   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.7.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hey there,

I've got a weird encoding issue after upgrading my Foreman environment from 1.6.2 to 1.7.0.

Here is the content of one of my string class parameter before the upgrade:

    Bonjour,

    Suite à un dysfonctionnement, votre flux d’aujourd’hui n’a pas été généré à l’heure habituelle

.

    Nous faisons le maximum pour rétablir la génération dans les plus brefs délais.

    Nous restons à votre disposition pour tout renseignement complémentaire à l’adresse support.

    Bien cordialement,

 And the content of it after the upgrade:

    Bonjour,

    Suite Ã  un dysfonctionnement, votre flux dâaujourdâhui nâa pas Ã©tÃ© gÃ©nÃ©rÃ© Ã  lâheure hab

ituelle.

    Nous faisons le maximum pour rÃ©tablir la gÃ©nÃ©ration dans les plus brefs dÃ©lais.

    Nous restons Ã  votre disposition pour tout renseignement complÃ©mentaire Ã  lâadresse support

.

    Bien cordialement,

History

#1 - 12/11/2014 08:13 AM - Anthony Lapenna

Also, I've updated my string parameter to the old value and it's now OK. So no errors after the update in the Web UI, only after upgrade.

#2 - 05/20/2017 04:53 AM - Anonymous

- Status changed from New to Feedback

What's the status here?
